# What The Fantasy - SAÉ 2A

# Contexte

Dans le cadre de notre projet de SAE de 2e année, nous devons concevoir une application interactive qui rassemble et met en valeur des citations et des répliques emblématiques de l'univers fantastique. Cette plateforme permettra aux utilisateurs de découvrir, partager, et interagir avec des citations provenant de diverses sources, telles que le cinéma ou la littérature. L’objectif est aussi d’intégrer une partie ludique (quizs) ainsi qu’une partie sociale (commentaires et likes).


Le projet est organisé comme suit:

- Site web côté utilisateur [WF-Website](https://codefirst.iut.uca.fr/git/WhatTheFantasy/WF-Website)
- Site web côté administrateur [WF-WebAdmin](https://codefirst.iut.uca.fr/git/WhatTheFantasy/WF-WebAdmin)
- Base de donnée [WF-Database](https://codefirst.iut.uca.fr/git/WhatTheFantasy/WF-Database)
- Application mobile Kotlin/Android [WF-Android](https://codefirst.iut.uca.fr/git/WhatTheFantasy/WF-Android)



# Liens Documents 



### Rapport de projet
- [**Rapport de projet ( A FAIRE )**](https://docs.google.com/document/d/1kjEqO4W2bSDBciDe_L4bEOzMnKsO_WTGKCFuB1OE18k/edit?usp=sharing)
- [**Rapport de Gestion : Google Docs**](https://docs.google.com/document/d/1l-Kmhq65lMDhwTkscMNd0L8OO5nqTWvY6locJCy5b_0/edit?usp=sharing)

- [**Second Rapport de Gestion : Google Docs**](https://docs.google.com/document/d/1GQsm2QbDkqRnFFg0iZDS_6MsMN26SCitqfhtruUI8EM/edit?usp=sharing)
### Gestion de projet
- [**Gestion de projet : Heures**](https://ucafr-my.sharepoint.com/:x:/g/personal/tommy_nguyen2_etu_uca_fr/ES9Lza_AZTdHobuCgv390a0Bfd34xJtyV5p58QP1u4_szw?e=wI6k1C)

- [**Gestion de projet : Réunion d’avancement de projet**](https://docs.google.com/presentation/d/1BMoE-1WyDWURJbF9ziCShEDodAH2BicmdhayZVKmyjM/edit?usp=sharing)

### Maquettes
- [**Maquette pour le site web et l'application mobile : Figma**](https://www.figma.com/design/0qpviyjBRtPnl1vVSXfdW9/Untitled?node-id=0-1&t=oAQROqIjbTQZIUOW-1)



### Entrainements
- [**Oral PPP : Entrainement**](https://ucafr-my.sharepoint.com/:w:/g/personal/tommy_nguyen2_etu_uca_fr/EUDYA01hchdFrLZ1fB86hPABbm2oLDYqX7RnWR_IODLnnw?rtime=_sVN4qUd3Ug)

### Route API
- [**Routes disponibles**](https://docs.google.com/document/d/1kmet2aS3xk1pKgPmQh1lVEddh60xyeULA2AyTuu7unw/edit?usp=sharing)

# Membres du groupe

* [BRONGNIART Kentin](https://codefirst.iut.uca.fr/git/kentin.brongniart)
* [BEAULATON Leni](https://codefirst.iut.uca.fr/git/leni.beaulaton)
* [ROCHER Maxime](https://codefirst.iut.uca.fr/git/maxime.rocher)
* [MONDEJAR Kevin](https://codefirst.iut.uca.fr/git/kevin.mondejar)
* [NGUYEN Tommy](https://codefirst.iut.uca.fr/git/tommy.nguyen2)
* [GUICHARD-MONTGUERS Louis](https://codefirst.iut.uca.fr/git/louis.guichard-montguers)


